@charset "utf-8";
/* CSS Document */

body { margin:0; padding:0; background-color:#f2f2f2;}
#header { background-color: #424242; text-align:right; }

.container { max-width:1000px; width: 100%; margin: 0 auto; }

.container2 { padding: 0;}
ul { margin:25px 0 0 0; padding:0; }

li { list-style: none; display: inline-block; margin: 10px; }
.floatleft { float:left;}
.margintop35 { margin-top:35px; }
.trasotra { display: none;}

@media (max-width: 1100px) { 

.container2 { padding: 0 20px;

} }

@media (max-width: 640px) { 
#header { background-color: #424242; text-align:center; } 

.floatleft { float:none; display:block; margin: 0 auto; }

.margintop35 { margin-top:10px; }
}